{
    "dc_identifier": "nl.gm1667.2c.2021.5980806-5",
    "dc_title": "Commissie Inwoners 2021-06-22 - Ontwerpbegroting 2022 en meerjarenraming 2023-2025 KempenPlus",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Reusel-De Mierden op 2021-06-22. Onderdeel: Ontwerpbegroting 2022 en meerjarenraming 2023-2025 KempenPlus.",
    "dc_source": "https://reuseldemierden.bestuurlijkeinformatie.nl/Agenda/Index/70909e71-fc5f-47ff-819e-6b773894155a",
    "dc_publisher": "gm1667",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2021-06-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Reusel-de Mierden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Reusel-de Mierden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1667.2c.2021.5980806-5",
    "dc_externalIdentifier": "5980825",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-22",
    "foi_meetingNumber": "5980806",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1667.2c.2021.5980806-5.doc.1",
            "dc_title": "[RA21.050] - Ontwerpbegroting 2022 en meerjarenraming 2023-2025 KempenPlus",
            "foi_fileName": "%5BRA21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=bc518437-95a5-4a84-bc6b-251b97feef8d"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2021.5980806-5.doc.2",
            "dc_title": "[21IK.1187] - Gemeenschappelijke regeling beheer",
            "foi_fileName": "%5B21IK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=217f4f70-0a61-48ed-8c55-369b5f18bca5"
        }
    ]
}